/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
body {font-family: Tahoma,Arial,Helvetica,sans-serif;}
#container {
  padding: 0;
  background: #fff none repeat scroll 0 0;
}
.skip-container { display: none;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {}
/*-------------------------------Header--------------------------*/
#header {
  background: #ffffff none repeat scroll 0 0;
}
.top-widget {
  /*margin-top: -19%;*/
  margin-top: 0;
  padding: 0;
  text-shadow: 1px 1px 0 #000;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
}
.top-widget p {
  background: #1a3b9c none repeat scroll 0 0;
  color: #fff;
  font-size: 18px;
  margin: 4px 0 0;
  padding: 25px 35px;
}
.top-widget p a {
  color: #fff;
  font-weight: bold;
}
.logo-area {
  background: #ed2025 none repeat scroll 0 0;
  border-bottom: 3px solid #ffffff;
  color: #fff;
  font-style: italic;
  margin: 0;
  overflow: hidden;
  padding: 15px;
  text-align: center;
}
/*.top-widget h4 {
  background: #ed2025 none repeat scroll 0 0;
  color: #fff;
  margin: 0;
  padding: 38px;
  border-bottom: 3px solid #ffffff;
  font-style: italic;
}*/
.kb-logo {
  border-radius: 5px;
  max-width: 190px;
  margin: 0;
}
.logo-area .grid {
  margin-bottom: 0!important;
}
.logo-area img {
  box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.logo-area h5 {
  font-size: 18px;
}
/*-------------------------------Navigation--------------------------*/
.menu { 
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #2D5DED),
	color-stop(1, #1A3A9C)
);
background-image: -o-linear-gradient(bottom, #2D5DED 0%, #1A3A9C 100%);
background-image: -moz-linear-gradient(bottom, #2D5DED 0%, #1A3A9C 100%);
background-image: -webkit-linear-gradient(bottom, #2D5DED 0%, #1A3A9C 100%);
background-image: -ms-linear-gradient(bottom, #2D5DED 0%, #1A3A9C 100%);
background-image: linear-gradient(to bottom, #2D5DED 0%, #1A3A9C 100%);

}
.menu a {
  border-left: 1px solid #1a3b9c;
  font-size: 14px;
  padding: 0 20px;
  text-shadow: 1px 1px 0 #000;
  text-transform: uppercase;
}
.menu .current_page_item a, .menu .current-menu-item a, .menu li a:hover, ul.menu li:hover { background: #ed2025 none repeat scroll 0 0;}
.menu li li {
  background: #1A3B9C none repeat scroll 0 0;
  border: 1px solid #e5e5e5;
  color: #fff;
}
.menu li li a {
  color: #fff;
}
.menu li li a:hover {
  color: #fff;
  background: #ED2025 none repeat scroll 0 0!important;
}
/*-------------------------------Slider--------------------------*/
.theme-default .nivo-controlNav {
  text-align: right!important;
  margin: -50px 0 0 0!important;
  position: relative!important;
}
.slider-frame {
  border-bottom: 10px solid #fff;
  border-radius: 0 0 80%;
  border-right: 5px solid #fff;
  height: 228px;
  margin-top: -239px;
  position: relative;
  width: 100%;
}
/*-------------------------------.front-boxes--------------------------*/
.front-boxes .grid.col-300 { background: #000000 none repeat scroll 0 0;}
.front-boxes img:hover {
  opacity: 0.8 !important;
  -moz-transition: opacity 0.3s ease-in 0s;
  -webkit-transition: opacity 0.3s ease-in 0s;
  -o-transition: opacity 0.3s ease-in 0s;
  -ms-transition: opacity 0.3s ease-in 0s;
  transition: opacity 0.3s ease-in 0s;
}
.front-boxes h5 { background: rgba(26, 59, 156, 0.9) none repeat scroll 0 0; padding: 10px; margin: -35px 0 0; position: relative;}
.front-boxes h5 a { color: #ffffff;}
.front-boxes h5 a:hover { color: #ED2025;}
.front-boxes .col-300:last-child {  margin-right: 0!important;}
/*-------------------------------Wrapper--------------------------*/
#wrapper {
  border: medium none;
  border-radius: 0;
  margin: 10px auto;
}
.home #wrapper {
  padding: 0;
}
.home-container {
  padding: 0 30px;
}
.home-container h3 {
  margin: 10px 0;
}
.home-container h4 {
  background: #ed2025 none repeat scroll 0 0;
  color: #ffffff;
  margin: 0 0 10px;
  padding: 10px;
  text-transform: uppercase;
}
.home-container p {
  margin: 15px 0;
}
#content-full {
  margin: 0;
}
.home .grid.col-620 {
  margin-right: 1.128% !important;
}
#content {
  margin-bottom: 0;
  margin-top: 10px;
}
/*-------------------------------Forms--------------------------*/
.gform_wrapper form {
  margin: 0 !important;
}
#gform_wrapper_1.gform_wrapper {
  background: #e5e5e5 none repeat scroll 0 0;
  margin: 0;
  max-width: 100%;
  padding: 15px;
}
.gform_button.button {
  background: #1a3b9c none repeat scroll 0 0 !important;
  border: medium none !important;
  color: #ffffff !important;
  text-shadow: none !important;
}
.gform_button.button:hover {
  background: #ED2025 none repeat scroll 0 0 !important;
  color: #ffffff !important;
  text-shadow: none !important;
}
#gform_wrapper_2.gform_wrapper .gfield_required {
  display: none;
}
/*-------------------------------Sidebar--------------------------*/
#widgets { margin-top: 10px;}
.home #widgets { margin-top: 0;}
.widget-wrapper { border-radius: 0; padding: 0;}
#widgets ul, #widgets ol { padding: 0;}
#gform_1 .large {
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: none;
  margin: 0;
  padding: 8px;
  width: 100%;
  max-height: 12.2em;
}
#gform_wrapper_1.gform_wrapper {
  background: #e5e5e5 none repeat scroll 0 0;
  box-shadow: 0 0 17px rgba(0, 0, 0, 0.2) inset;
  margin: 0;
  max-width: 100%;
  padding: 15px;
  border-radius: 5px;
}

/*-------------------------------Footer--------------------------*/
#footer {
  color: #ffffff;
  padding: 0;
}
#footer a {
  color: #ffffff;
}
#footer-wrapper {
  background: #222 none repeat scroll 0 0;
  font-size: 14px;
  overflow: hidden;
  padding: 20px 30px 0;
}
.widget-wrapper {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  padding: 0;
}
#footer-wrapper {
  text-align: left;
}
#footer-wrapper p {
  margin-top: 0;
}
#copyright-wrapper {
  background: #000000 none repeat scroll 0 0;
  overflow: hidden;
  padding: 20px 30px 0;
}



#responsive-menu { height: auto!important;}


/*-------------------------------Custom Media--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
#click-menu { display: none!important;}
.grid, .grid-right {  float: left !important;}
.col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {  margin-right: 2.12766%!important;}
.col-220 { width: 23.4043%!important;}
.col-300 { width: 31.9149%!important;}
.col-380 { width: 40.4255% !important;}
.col-540 { width: 57.4468% !important;}
.col-460 { width: 48.9362% !important;}
.col-620 { width: 65.9574% !important;}
  
.fit {  margin-right: 0!important;}
.menu a { font-size: 13px; padding: 0 17px;}
/*.top-widget { margin-top: -23.5%!important;}*/
.top-widget h4 { padding: 39px 20px; font-size: 18px;	}
.top-widget p { font-size: 16px; padding: 20px 20px;}
  .kb-logo { max-width: 165px;}
  .logo-area h5 { font-size: 14px;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
  #gform_wrapper_1.gform_wrapper { margin: 0 30px;}
  .front-boxes { margin: 0 auto; max-width: 320px;}
  .logo { max-width: 50%;}
  .kb-logo { margin: 0 30%; max-width: 40%;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 
  .home-container { padding: 0 15px;}
  #gform_wrapper_1.gform_wrapper { margin: 0 15px;}
  .front-boxes { margin: 0 auto; max-width: 320px;}
  .top-widget h4 { padding: 30px 25px;}
  .kb-logo { margin: 0 15%; max-width: 70%;}
  .top-widget p span { display: none;}
  .logo { margin: 0 auto; max-width: 80%;}
}
@media screen and (min-width:320px) and (max-width: 767px){ 
.copyright, .powered { text-align: center;}
.js .main-nav #responsive_current_menu_item { display: none;}
.js .main-nav a#responsive_menu_button { display: none!important;}

}
/*-------------------------------Custom Media end-------------------------*/








/*The last 29 days of the month are the hardest."- Nikola Tesla*/